Loading...
Searching...
No Matches
all_arguments Struct Reference

arguments used for all tools More...

`#include </build/seqan-needle-VDbW4A/seqan-needle-1.0.3+ds/include/shared.hpp>`

Inheritance diagram for all_arguments:

## Public Attributes

std::filesystem::path | path_out {"./"}
uint8_t | threads {1}

## Detailed Description

arguments used for all tools

## Member Data Documentation

## path_out

std::filesystem::path all_arguments::path_out {"./"}

## threads

uint8_t all_arguments::threads {1}

The documentation for this struct was generated from the following file:

- /build/seqan-needle-VDbW4A/seqan-needle-1.0.3+ds/include/shared.hpp